<?php

$rp_backend_translations = array(
	'txt_201' => __( 'About Us', 'rafflepress-pro' ),
	'txt_202' => __( 'Getting Started', 'rafflepress-pro' ),
	'txt_203' => __( 'Lite vs Pro', 'rafflepress-pro' ),
	'txt_204' => __(
		'Hello and welcome to RafflePress, the most beginner friendly
    drag & drop WordPress giveway plugin. At RafflePress, we
    build software that helps you create beautiful responsive
    online giveaways for your website in minutes.',
		'rafflepress-pro'
	),
	'txt_205' => __(
		'Over the years, we found that most WordPress giveway plugins
    were bloated, buggy, slow, and very hard to use. So we
    started with a simple goal: build a WordPress giveaway
    plugin that’s both easy and powerful.',
		'rafflepress-pro'
	),
	'txt_206' => __(
		'Our goal is to take the pain out of creating online
    giveaways and make it easy.',
		'rafflepress-pro'
	),
	'txt_207' => __(
		'RafflePress is brought to you by the same team that’s behind
    the largest WordPress resource site,',
		'rafflepress-pro'
	),
	'txt_208' => __(
		'Yup, we know a thing or two about building awesome products
    that customers love.',
		'rafflepress-pro'
	),
	'txt_209' => __( 'Install', 'rafflepress-pro' ),
	'txt_210' => __( 'Deactivate', 'rafflepress-pro' ),
	'txt_211' => __( 'Activate', 'rafflepress-pro' ),
	'txt_212' => __( 'Creating Your First Giveaway', 'rafflepress-pro' ),
	'txt_213' => __( 'Want to get started creating your first giveaway with RafflePress? By following the step by step instructions in this walkthrough, you can easily publish your first giveaway on your site.', 'rafflepress-pro' ),
	'txt_214' => __(
		'Our goal is to take the pain out of creating online giveaways
    and make it easy.',
		'rafflepress-pro'
	),
	'txt_215' => __( 'In the Giveaway Overview page, the giveaway list will be empty because there are no forms yet. To create a new giveaway, click on the Add New button, and this will launch the RafflePress Giveaway Builder.', 'rafflepress-pro' ),
	'txt_216' => __( 'Users', 'rafflepress-pro' ),
	'txt_217' => __( 'Pick Winner', 'rafflepress-pro' ),
	'txt_218' => __( 'Winner Selection', 'rafflepress-pro' ),
	'txt_219' => __( 'How many winners do you want to pick?', 'rafflepress-pro' ),
	'txt_220' => __( 'Unverified Emails allowed to win.', 'rafflepress-pro' ),
	'txt_221' => __( 'Only Verified Emails can win.', 'rafflepress-pro' ),
	'txt_222' => __( 'Choose Winners Now', 'rafflepress-pro' ),
	'txt_223' => __( 'Select Giveaway', 'rafflepress-pro' ),
	'txt_224' => __( 'Loading', 'rafflepress-pro' ),
	'txt_225' => __( 'Edit This Giveaway', 'rafflepress-pro' ),
	'txt_226' => __( 'Preview Giveaway', 'rafflepress-pro' ),
	'txt_227' => __( 'Export Users', 'rafflepress-pro' ),
	'txt_228' => __( 'Export Entries', 'rafflepress-pro' ),
	'txt_229' => __( 'Search Emails', 'rafflepress-pro' ),
	'txt_230' => __( 'Email Winner', 'rafflepress-pro' ),
	'txt_231' => __( 'Disqualify Winner', 'rafflepress-pro' ),
	'txt_232' => __( 'Show Entries', 'rafflepress-pro' ),
	'txt_233' => __( 'Resend Confirmation Email', 'rafflepress-pro' ),
	'txt_234' => __( 'Mark Email as Verified', 'rafflepress-pro' ),
	'txt_235' => __( 'Invalidate', 'rafflepress-pro' ),
	'txt_236' => __( 'All', 'rafflepress-pro' ),
	'txt_237' => __( 'Email Verified', 'rafflepress-pro' ),
	'txt_238' => __( 'Email Unverified', 'rafflepress-pro' ),
	'txt_239' => __( 'Invalid', 'rafflepress-pro' ),
	'txt_240' => __( 'Winners', 'rafflepress-pro' ),
	'txt_241' => __( 'Mark Emails as Unverified', 'rafflepress-pro' ),
	'txt_242' => __( 'Mark Users as Invalid', 'rafflepress-pro' ),
	'txt_243' => __( 'Delete All Invalid', 'rafflepress-pro' ),
	'txt_244' => __( 'Email', 'rafflepress-pro' ),
	'txt_245' => __( 'Name', 'rafflepress-pro' ),
	'txt_246' => __( 'Entries', 'rafflepress-pro' ),
	'txt_247' => __( 'Created', 'rafflepress-pro' ),
	'txt_248' => __( 'Confirmation Email Resent!', 'rafflepress-pro' ),
	'txt_249' => __( 'There was an error sending this email.', 'rafflepress-pro' ),
	'txt_250' => __( 'Winners Selected!', 'rafflepress-pro' ),
	'txt_251' => __( 'No qualfied contestants to draw from.', 'rafflepress-pro' ),
	'txt_252' => __( 'Users Marked Confirmed', 'rafflepress-pro' ),
	'txt_253' => __( 'Users Marked Unconfirmed', 'rafflepress-pro' ),
	'txt_254' => __( 'Users Marked Invalid', 'rafflepress-pro' ),
	'txt_255' => __( 'Are you sure?', 'rafflepress-pro' ),
	'txt_256' => __( 'Yes, delete ALL invalid users!', 'rafflepress-pro' ),
	'txt_257' => __( 'Users Deleted', 'rafflepress-pro' ),
	'txt_258' => __( 'Export Started', 'rafflepress-pro' ),
	'txt_259' => __( 'Giveaways Overview', 'rafflepress-pro' ),
	'txt_260' => __( 'Add New', 'rafflepress-pro' ),
	'txt_261' => __( 'Search Giveaways', 'rafflepress-pro' ),
	'txt_262' => __( 'Needs Setup', 'rafflepress-pro' ),
	'txt_263' => __( 'Needs Winners', 'rafflepress-pro' ),
	'txt_264' => __( 'See Winners', 'rafflepress-pro' ),
	'txt_265' => __( 'Start Now', 'rafflepress-pro' ),
	'txt_266' => __( 'End Now', 'rafflepress-pro' ),
	'txt_267' => __( 'Running', 'rafflepress-pro' ),
	'txt_268' => __( 'Upcoming', 'rafflepress-pro' ),
	'txt_269' => __( 'Ended', 'rafflepress-pro' ),
	'txt_270' => __( 'Needs Winners', 'rafflepress-pro' ),
	'txt_271' => __( 'Trash', 'rafflepress-pro' ),
	'txt_272' => __( 'Trash Selected', 'rafflepress-pro' ),
	'txt_273' => __( 'Restore Selected', 'rafflepress-pro' ),
	'txt_274' => __( 'Empty Trash', 'rafflepress-pro' ),
	'txt_275' => __( 'Start Date', 'rafflepress-pro' ),
	'txt_276' => __( 'End Date', 'rafflepress-pro' ),
	'txt_277' => __( 'Status', 'rafflepress-pro' ),
	'txt_278' => __( 'Edit', 'rafflepress-pro' ),
	'txt_279' => __( 'Preview', 'rafflepress-pro' ),
	'txt_280' => __( 'Embed', 'rafflepress-pro' ),
	'txt_281' => __( 'Duplicate', 'rafflepress-pro' ),
	'txt_282' => __( 'Giveaway Started', 'rafflepress-pro' ),
	'txt_283' => __( 'Giveaway Ended', 'rafflepress-pro' ),
	'txt_284' => __( 'Giveaways Moved to Trash.', 'rafflepress-pro' ),
	'txt_285' => __( 'Giveaways Restored.', 'rafflepress-pro' ),
	'txt_286' => __( 'Yes, empty trash!', 'rafflepress-pro' ),
	'txt_287' => __( 'Giveaways Deleted!', 'rafflepress-pro' ),
	'txt_288' => __( 'Giveaway Duplicated.', 'rafflepress-pro' ),
	'txt_289' => __( 'Back to Users', 'rafflepress-pro' ),
	'txt_290' => __( 'Mark Selected Valid', 'rafflepress-pro' ),
	'txt_291' => __( 'Mark Selected Invalid', 'rafflepress-pro' ),
	'txt_292' => __( 'Delete All Invalid', 'rafflepress-pro' ),
	'txt_293' => __( 'Action', 'rafflepress-pro' ),
	'txt_294' => __( 'Details', 'rafflepress-pro' ),
	'txt_295' => __( 'Worth', 'rafflepress-pro' ),
	'txt_296' => __( 'Entries Marked Valid', 'rafflepress-pro' ),
	'txt_297' => __( 'Entries Marked Invalid', 'rafflepress-pro' ),
	'txt_298' => __( 'Yes, delete ALL invalid entries!', 'rafflepress-pro' ),
	'txt_299' => __( 'Entries Deleted', 'rafflepress-pro' ),
	'txt_300' => __( 'Export Started', 'rafflepress-pro' ),
	'txt_301' => __( 'General', 'rafflepress-pro' ),
	'txt_302' => __( 'Emails', 'rafflepress-pro' ),
	'txt_303' => __( 'Integrations', 'rafflepress-pro' ),
	'txt_304' => __( 'Giveaway Summary Notifications', 'rafflepress-pro' ),
	'txt_305' => __( 'No Updates', 'rafflepress-pro' ),
	'txt_306' => __( 'Receive Daily Updates', 'rafflepress-pro' ),
	'txt_307' => __( 'Receive Weekly Updates', 'rafflepress-pro' ),
	'txt_308' => __( 'Email to Send Notifications To', 'rafflepress-pro' ),
	'txt_309' => __( 'Giveaway Summary Notifications', 'rafflepress-pro' ),
	'txt_310' => __( 'Save Settings', 'rafflepress-pro' ),
	'txt_311' => __( 'Saved!', 'rafflepress-pro' ),
	'txt_312' => __( 'Could not be saved. Please contact Support if you continue to experience this issue.', 'rafflepress-pro' ),
	'txt_313' => __( 'License', 'rafflepress-pro' ),
	'txt_314' => __(
		'Your license key provides access to the plugin\'s features.',
		'rafflepress-pro'
	),
	'txt_315' => __(
		"You're using <strong>RafflePress Lite</strong> - No
    License needed. Enjoy!",
		'rafflepress-pro'
	),
	'txt_316' => __( 'To unlock more features consider', 'rafflepress-pro' ),
	'txt_317' => __( 'upgrading to PRO', 'rafflepress-pro' ),
	'txt_318' => __(
		". As a valued RafflePress Lite user you'll receive
    <strong>a 50% discount off the regular price</strong>, automatically applied at
    checkout!",
		'rafflepress-pro'
	),
	'txt_319' => __( 'If you already have a license key for', 'rafflepress-pro' ),
	'txt_320' => __( 'please enter it to Upgrade to the Pro Features.', 'rafflepress-pro' ),
	'txt_321' => __( 'License Key', 'rafflepress-pro' ),
	'txt_322' => __( 'Enter Your License Key Here', 'rafflepress-pro' ),
	'txt_323' => __( 'Recheck Key', 'rafflepress-pro' ),
	'txt_324' => __( 'Verify Key', 'rafflepress-pro' ),
	'txt_325' => __( 'Deactivate Key', 'rafflepress-pro' ),
	'txt_326' => __( 'Connect to RafflePress', 'rafflepress-pro' ),
	'txt_327' => __( 'You currently have the', 'rafflepress-pro' ),
	'txt_328' => __( 'license', 'rafflepress-pro' ),
	'txt_329' => __( 'Default Timezone', 'rafflepress-pro' ),
	'txt_330' => __(
		'Manage integrations with popular providers such as
    Constant Contact, MailChimp, Zapier, and more.',
		'rafflepress-pro'
	),
	'txt_331' => __( 'Create Your First Giveaway', 'rafflepress-pro' ),
	'txt_332' => __( 'Read the Full Guide', 'rafflepress-pro' ),
	'txt_333' => __( 'View Facebook Post / Video', 'rafflepress-pro' ),
	'txt_334' => __( 'Title', 'rafflepress-pro' ),
	'txt_335' => __( 'The Title is what the user will see on the giveaway.', 'rafflepress-pro' ),
	'txt_336' => __( 'Value', 'rafflepress-pro' ),
	'txt_337' => __( 'The Value is how many entries the user will receive for completing the action.', 'rafflepress-pro' ),
	'txt_338' => __( 'Make Mandatory', 'rafflepress-pro' ),
	'txt_339' => __( 'The Mandatory option will make the action required before the user can access other actions.', 'rafflepress-pro' ),
	'txt_340' => __( 'Yes', 'rafflepress-pro' ),
	'txt_341' => __( 'No', 'rafflepress-pro' ),
	'txt_342' => __( 'Allow Daily Entries', 'rafflepress-pro' ),
	'txt_343' => __( 'The Daily Entries option will allows users to come back every day to earn entries.', 'rafflepress-pro' ),
	'txt_344' => __( 'Facebook Post or Video URL', 'rafflepress-pro' ),
	'txt_345' => __( 'Visit us on Instagram', 'rafflepress-pro' ),
	'txt_346' => __( 'Instagram URL', 'rafflepress-pro' ),
	'txt_347' => __( 'URL must start with:', 'rafflepress-pro' ),
	'txt_348' => __( 'View Instagram Post / Video', 'rafflepress-pro' ),
	'txt_349' => __( 'Instagram Post Embed Code', 'rafflepress-pro' ),
	'txt_350' => __( 'Invent Your Own', 'rafflepress-pro' ),
	'txt_351' => __( 'Briefly describe what users should do: (HTML is allowed)', 'rafflepress-pro' ),
	'txt_352' => __(
		'Explain what information you need to confirm the
    action:',
		'rafflepress-pro'
	),
	'txt_353' => __( 'Join an Email Newsletter', 'rafflepress-pro' ),
	'txt_354' => __( 'Display Opt-in Confirmation Checkbox', 'rafflepress-pro' ),
	'txt_355' => __( 'Opt-in Confirmation Description', 'rafflepress-pro' ),
	'txt_356' => __( 'Please goto the', 'rafflepress-pro' ),
	'txt_357' => __( 'Settings Page', 'rafflepress-pro' ),
	'txt_358' => __( 'and enter a valid License Key to use this feature.', 'rafflepress-pro' ),
	'txt_359' => __( 'Follow us on Pinterest', 'rafflepress-pro' ),
	'txt_360' => __( 'Pinterest Profile URL', 'rafflepress-pro' ),
	'txt_361' => __( 'Answer a Question', 'rafflepress-pro' ),
	'txt_362' => __( 'Question', 'rafflepress-pro' ),
	'txt_363' => __( 'Enter the question you want to ask your users.', 'rafflepress-pro' ),
	'txt_364' => __( 'Refer a Friend', 'rafflepress-pro' ),
	'txt_365' => __( 'Share On', 'rafflepress-pro' ),
	'txt_366' => __( 'Allow users to share with one click on the selected social media platforms.', 'rafflepress-pro' ),
	'txt_367' => __( 'Facebook Share Options', 'rafflepress-pro' ),
	'txt_368' => __( 'Share Text', 'rafflepress-pro' ),
	'txt_369' => __( 'Share Image', 'rafflepress-pro' ),
	'txt_370' => __( 'Recommended Image Size', 'rafflepress-pro' ),
	'txt_371' => __( 'Current Image Preview', 'rafflepress-pro' ),
	'txt_372' => __( 'X ( Twitter ) Share Options', 'rafflepress-pro' ),
	'txt_373' => __( 'Pinterest Share Options', 'rafflepress-pro' ),
	'txt_374' => __( 'LinkedIn Share Options', 'rafflepress-pro' ),
	'txt_375' => __( 'Email Share Options', 'rafflepress-pro' ),
	'txt_376' => __( 'Share Subject', 'rafflepress-pro' ),
	'txt_377' => __( 'Share Message', 'rafflepress-pro' ),
	'txt_378' => __( 'Tweet a Message', 'rafflepress-pro' ),
	'txt_379' => __( 'Enter the message you want your users to Tweet.', 'rafflepress-pro' ),
	'txt_380' => __(
		'Leave Tweet blank to allow the contestant to tweet any
    message.',
		'rafflepress-pro'
	),
	'txt_381' => __( 'Follow us on X ( Twitter )', 'rafflepress-pro' ),
	'txt_382' => __( 'Username', 'rafflepress-pro' ),
	'txt_383' => __( 'Visit a Page', 'rafflepress-pro' ),
	'txt_384' => __( 'Visit us on Facebook', 'rafflepress-pro' ),
	'txt_385' => __( 'Facebook Page URL', 'rafflepress-pro' ),
	'txt_386' => __( 'Watch a Video', 'rafflepress-pro' ),
	'txt_387' => __( 'Visit a YouTube Channel', 'rafflepress-pro' ),
	'txt_388' => __( 'Publish Options for', 'rafflepress-pro' ),
	'txt_389' => __(
		"You're almost done. To share this giveaway, use one of the
    publish options below:",
		'rafflepress-pro'
	),
	'txt_390' => __( 'RafflePress WordPress Block', 'rafflepress-pro' ),
	'txt_391' => __(
		'Use the RafflePress Block to embed the giveaway
    widget in your WordPress post or page (new WordPress
    block editor).',
		'rafflepress-pro'
	),
	'txt_392' => __( 'WordPress Shortcode', 'rafflepress-pro' ),
	'txt_393' => __(
		'Use the RafflePress shortcode to embed the giveaway
    in Classic Editor, Sidebar widgets, or inside your
    WordPress theme.',
		'rafflepress-pro'
	),
	'txt_394' => __( 'Giveaway Landing Page', 'rafflepress-pro' ),
	'txt_395' => __(
		"Share your distraction-free Giveaway Landing Page
    that's optimized for maximum conversion and
    engagement.",
		'rafflepress-pro'
	),
	'txt_396' => __( 'WordPress Shortcode Instuctions', 'rafflepress-pro' ),
	'txt_397' => __( 'Create a new', 'rafflepress-pro' ),
	'txt_398' => __( 'post', 'rafflepress-pro' ),
	'txt_399' => __( 'page', 'rafflepress-pro' ),
	'txt_400' => __( 'or edit an existing one.', 'rafflepress-pro' ),
	'txt_401' => __(
		'Click on the RafflePress button at the
    top.',
		'rafflepress-pro'
	),
	'txt_402' => __( 'Select Your Giveaway from the Dropdown.', 'rafflepress-pro' ),
	'txt_403' => __(
		'Click the Insert button to insert the
    shortcode in the post.',
		'rafflepress-pro'
	),
	'txt_404' => __( 'Publish your post or page.', 'rafflepress-pro' ),
	'txt_405' => __(
		'OR you can simply copy / paste this
    shortcode code in your post content:',
		'rafflepress-pro'
	),
	'txt_406' => __( 'WordPress Gutenberg Block Instructions', 'rafflepress-pro' ),
	'txt_407' => __( 'Click on the (+) icon on the top left.', 'rafflepress-pro' ),
	'txt_408' => __(
		'Search for "RafflePress" in block
    search.',
		'rafflepress-pro'
	),
	'txt_409' => __(
		'Click the RafflePress icon to embed in
    your post or page.',
		'rafflepress-pro'
	),
	'txt_410' => __( 'Publish your post or page.', 'rafflepress-pro' ),
	'txt_411' => __( 'Giveaway Landing Page URL', 'rafflepress-pro' ),
	'txt_412' => __(
		'You can copy and share the following link in
    your social media or add it in your site menu.',
		'rafflepress-pro'
	),
	'txt_413' => __( 'View Page', 'rafflepress-pro' ),
	'txt_414' => __( 'Click here', 'rafflepress-pro' ),
	'txt_415' => __(
		'to setup a Page Permalink for your Standalone
    Landing Page.',
		'rafflepress-pro'
	),
	'txt_416' => __( 'Email Verification', 'rafflepress-pro' ),
	'txt_417' => __( 'Contestant Must Confirm Their Email', 'rafflepress-pro' ),
	'txt_418' => __( 'When this option is enabled users will receive an email with a link which allows them to confirm their identity. This will also mark the user as confirmed under the Users page.', 'rafflepress-pro' ),
	'txt_419' => __( 'From Email', 'rafflepress-pro' ),
	'txt_420' => __( 'From Name', 'rafflepress-pro' ),
	'txt_421' => __( 'Subject', 'rafflepress-pro' ),
	'txt_422' => __( 'Confirmation Email Message', 'rafflepress-pro' ),
	'txt_423' => __( 'Template Tags', 'rafflepress-pro' ),
	'txt_424' => __(
		'The link the contestant must click to
    confirm their email.',
		'rafflepress-pro'
	),
	'txt_425' => __( 'General', 'rafflepress-pro' ),
	'txt_426' => __( 'Giveaway Name', 'rafflepress-pro' ),
	'txt_427' => __( 'Page Permalink', 'rafflepress-pro' ),
	'txt_428' => __( 'Enter a custom url for landing page. Use all lowercase letters dashes for spaces. ', 'rafflepress-pro' ),
	'txt_429' => __( 'Enter a Giveaway name. User will not see the giveaway\'s name.', 'rafflepress-pro' ),
	'txt_536' => __( 'View', 'rafflepress-pro' ),
	'txt_430' => __( 'Display Options', 'rafflepress-pro' ),
	'txt_431' => __( 'Toggle sections on and off for the giveaway.', 'rafflepress-pro' ),
	'txt_432' => __( 'Hide Total Entries', 'rafflepress-pro' ),
	'txt_433' => __( 'Show Winners', 'rafflepress-pro' ),
	'txt_434' => __( 'Limit Sign Ups Per IP', 'rafflepress-pro' ),
	'txt_435' => __( 'Limit sign ups per IP address to help prevent fraud.', 'rafflepress-pro' ),
	'txt_436' => __( 'Limit to 3 sign ups per IP address.', 'rafflepress-pro' ),
	'txt_437' => __( 'RafflePress Link', 'rafflepress-pro' ),
	'txt_438' => __( 'Toggle the \'RafflePress\' credit link on and off for the giveaway.', 'rafflepress-pro' ),
	'txt_439' => __( 'Show "Not Using RafflePress Yet?" Link', 'rafflepress-pro' ),
	'txt_440' => __(
		'Enter Your Affiliate URL and Make Money with
    RafflePress',
		'rafflepress-pro'
	),
	'txt_441' => __( 'Enter your affiliate URL and when a visitor clicks the \'Powered by\' credit link your affiliate link will be used.', 'rafflepress-pro' ),
	'txt_442' => __( 'Join our affiliate program', 'rafflepress-pro' ),
	'txt_443' => __(
		'and get a 20% commission on all sales generated from your
    powered by link.',
		'rafflepress-pro'
	),
	'txt_444' => __( 'Please enter a page permalink to view the landing page.', 'rafflepress-pro' ),
	'txt_445' => __( 'Error. Please contact Support if you continue to experience this issue.', 'rafflepress-pro' ),
	'txt_446' => __( 'Success Redirect', 'rafflepress-pro' ),
	'txt_447' => __(
		'Contestants will be redirected to the url after completing all
    entires.',
		'rafflepress-pro'
	),
	'txt_448' => __(
		'<strong>Note:</strong> If you have a Refer-a-Friend entry this
    setting will be ignored since Refer-a-Friend is never completed.',
		'rafflepress-pro'
	),
	'txt_449' => __( 'Enable Success Redirect', 'rafflepress-pro' ),
	'txt_450' => __( 'Redirect URL', 'rafflepress-pro' ),
	'txt_451' => __( "Enter the full url you'd like to redirect the user to when all actions are completed.", 'rafflepress-pro' ),
	'txt_452' => __( 'Giveaway Rules', 'rafflepress-pro' ),
	'txt_453' => __( 'Generate Rules', 'rafflepress-pro' ),
	'txt_454' => __(
		'Please enter the giveaway terms and rules in the Rules field
    below, or you can use our',
		'rafflepress-pro'
	),
	'txt_455' => __( 'Rules Generator Template', 'rafflepress-pro' ),
	'txt_456' => __( 'to get a head start.', 'rafflepress-pro' ),
	'txt_457' => __(
		'<strong>Note:</strong> Our rules template is a generic starting
    point, and it is your responsibility to make sure that your
    contest / giveaway is following all local laws regarding
    Giveaways.',
		'rafflepress-pro'
	),
	'txt_458' => __( 'Rules', 'rafflepress-pro' ),
	'txt_459' => __( 'Enter your rules for the giveaway which will be shown at the bottom of the giveaway.', 'rafflepress-pro' ),
	'txt_460' => __( 'Sponsor Name', 'rafflepress-pro' ),
	'txt_461' => __( 'Sponsor Email', 'rafflepress-pro' ),
	'txt_462' => __( 'Sponsor Address', 'rafflepress-pro' ),
	'txt_463' => __( 'Sponsor Country', 'rafflepress-pro' ),
	'txt_464' => __( 'Eligible Locations', 'rafflepress-pro' ),
	'txt_465' => __( 'Eligible Minimum Age', 'rafflepress-pro' ),
	'txt_466' => __( 'RafflePress Rules Generator', 'rafflepress-pro' ),
	'txt_467' => __( 'Rules Generated', 'rafflepress-pro' ),
	'txt_468' => __( 'Success Tracking', 'rafflepress-pro' ),
	'txt_469' => __( 'On Load Scripts', 'rafflepress-pro' ),
	'txt_470' => __( 'These scripts will be fired when the giveaway loads.', 'rafflepress-pro' ),
	'txt_471' => __(
		'This is important if you are using Giveaway Landing pages.
    For example you can add your Google Analytics tracking
    script here.',
		'rafflepress-pro'
	),
	'txt_472' => __( 'Conversion Scripts', 'rafflepress-pro' ),
	'txt_473' => __( 'These scripts will be fired when someone enters the giveaway.', 'rafflepress-pro' ),
	'txt_474' => __(
		'This is good for retargeting pixels and other script that
    need to fire after someone enters the giveaway.',
		'rafflepress-pro'
	),
	'txt_475' => __( 'Social Logins', 'rafflepress-pro' ),
	'txt_476' => __(
		'Allows visitors to sign up for your giveaway using their social
    media accounts.',
		'rafflepress-pro'
	),
	'txt_477' => __( 'Allow Logging In with Facebook', 'rafflepress-pro' ),
	'txt_478' => __( 'Details', 'rafflepress-pro' ),
	'txt_479' => __( 'Actions', 'rafflepress-pro' ),
	'txt_480' => __( 'Design', 'rafflepress-pro' ),
	'txt_481' => __( 'Settings', 'rafflepress-pro' ),
	'txt_482' => __( 'Changes not saved, are you sure you want to leave?', 'rafflepress-pro' ),
	'txt_483' => __( 'General', 'rafflepress-pro' ),
	'txt_484' => __( 'Email Verification', 'rafflepress-pro' ),
	'txt_485' => __( 'Success Tracking', 'rafflepress-pro' ),
	'txt_486' => __( 'Success Redirect', 'rafflepress-pro' ),
	'txt_487' => __( 'Social Logins', 'rafflepress-pro' ),
	'txt_488' => __( 'Design Options', 'rafflepress-pro' ),
	'txt_489' => __( 'Layout', 'rafflepress-pro' ),
	'txt_490' => __( 'Choose a layout for your Giveaway.', 'rafflepress-pro' ),
	'txt_491' => __( 'Fonts', 'rafflepress-pro' ),
	'txt_492' => __( 'Choose from our beautiful high converting font pairing.', 'rafflepress-pro' ),
	'txt_493' => __( 'Button Color', 'rafflepress-pro' ),
	'txt_494' => __( 'Choose a color or enter your own custom color.', 'rafflepress-pro' ),
	'txt_495' => __( 'Page Background', 'rafflepress-pro' ),
	'txt_496' => __( '(Only applicable to stand alone pages.)', 'rafflepress-pro' ),
	'txt_497' => __( 'Page Background Color', 'rafflepress-pro' ),
	'txt_498' => __( 'Choose a background color or enter your own customer color.', 'rafflepress-pro' ),
	'txt_499' => __( 'Background Image', 'rafflepress-pro' ),
	'txt_500' => __( 'Upload a custom background image.', 'rafflepress-pro' ),
	'txt_501' => __( 'Custom CSS', 'rafflepress-pro' ),
	'txt_502' => __(
		'Click <strong>Save</strong> and then
    <strong>Preview</strong> to see custom css
    changes.',
		'rafflepress-pro'
	),
	'txt_503' => __( "Enter your own custom css to tweak the giveaway's design.", 'rafflepress-pro' ),
	'txt_504' => __( 'Giveaway Prize Details', 'rafflepress-pro' ),
	'txt_505' => __( 'Add Another Prize', 'rafflepress-pro' ),
	'txt_506' => __( 'Start and End Time', 'rafflepress-pro' ),
	'txt_507' => __( 'Giveaway Starts on...', 'rafflepress-pro' ),
	'txt_508' => __( 'Select Time', 'rafflepress-pro' ),
	'txt_509' => __( 'Giveaway Ends on...', 'rafflepress-pro' ),
	'txt_510' => __( 'Timezone', 'rafflepress-pro' ),
	'txt_511' => __( 'Are you sure you want to delete?', 'rafflepress-pro' ),
	'txt_512' => __( 'Yes, delete it!', 'rafflepress-pro' ),
	'txt_513' => __( 'Deleted!', 'rafflepress-pro' ),
	'txt_514' => __( 'Choose Image', 'rafflepress-pro' ),
	'txt_515' => __( 'Add Actions', 'rafflepress-pro' ),
	'txt_516' => __( 'Entry Options', 'rafflepress-pro' ),
	'txt_517' => __( 'Get More Subscribers', 'rafflepress-pro' ),
	'txt_518' => __( 'Get More Social Engagement', 'rafflepress-pro' ),
	'txt_519' => __( 'Get More Traffic', 'rafflepress-pro' ),
	'txt_520' => __( 'Refer a Friend Entry has already been added.', 'rafflepress-pro' ),
	'txt_521' => __( 'Giveaway Name', 'rafflepress-pro' ),
	'txt_522' => __( 'Ex. iPad Giveaway', 'rafflepress-pro' ),
	'txt_523' => __( 'Select a Template', 'rafflepress-pro' ),
	'txt_524' => __(
		'To speed up the process, you can select from one of our pre-made
    templates or start with a',
		'rafflepress-pro'
	),
	'txt_525' => __( 'Selected', 'rafflepress-pro' ),
	'txt_526' => __( 'Use this Template', 'rafflepress-pro' ),
	'txt_527' => __( 'Demo', 'rafflepress-pro' ),
	'txt_528' => __( 'Could not be saved. Please contact Support if you continue to experience this issue.', 'rafflepress-pro' ),
	'txt_529' => __( 'Enter a Giveaway Name to get started.', 'rafflepress-pro' ),
	'txt_530' => __( 'Enter a Giveaway Name.', 'rafflepress-pro' ),
	'txt_531' => __( 'Enter a Giveaway Name and select a Type to get started.', 'rafflepress-pro' ),
	'txt_532' => __( 'Yes, replace current actions!', 'rafflepress-pro' ),
	'txt_533' => __( 'Changing templates on an existing giveaway will DELETE existing actions. Are you sure you want apply the new template?', 'rafflepress-pro' ),
	'txt_534' => __( 'Heads up!', 'rafflepress-pro' ),
	'txt_535' => __( 'This action can only be used once.', 'rafflepress-pro' ),
	// next will be 537.
	'txt_537' => __( 'Your Entries', 'rafflepress-pro' ),
	'txt_538' => __( 'Total Entries', 'rafflepress-pro' ),
	'txt_539' => __( 'Days Left', 'rafflepress-pro' ),
	'txt_540' => __( 'Hours Left', 'rafflepress-pro' ),
	'txt_541' => __( 'Remaining', 'rafflepress-pro' ),
	'txt_542' => __( 'Prize', 'rafflepress-pro' ),
	'txt_543' => __( 'Starts In', 'rafflepress-pro' ),
	'txt_544' => __( 'Add a Title for your Prize.', 'rafflepress-pro' ),
	'txt_545' => __( 'Description', 'rafflepress-pro' ),
	'txt_546' => __( 'Add a description for your pize. HTML allowed.', 'rafflepress-pro' ),
	'txt_547' => __( 'Image', 'rafflepress-pro' ),
	'txt_548' => __( 'Add an image for your prize. Recommended min wide: 480px', 'rafflepress-pro' ),
	'txt_549' => __( 'Done Editing', 'rafflepress-pro' ),
	'txt_550' => __( 'Log In to Enter this Giveaway:', 'rafflepress-pro' ),
	'txt_551' => __( 'Use Your Email', 'rafflepress-pro' ),
	'txt_552' => __( 'Ways to Enter', 'rafflepress-pro' ),
	'txt_553' => __( 'Giveaway Rules & Terms', 'rafflepress-pro' ),
	'txt_554' => __( 'Not Using RafflePress Yet?', 'rafflepress-pro' ),
	'txt_555' => __( 'Name', 'rafflepress-pro' ),
	'txt_556' => __( 'Days', 'rafflepress-pro' ),
	'txt_557' => __( 'Hours', 'rafflepress-pro' ),
	'txt_558' => __( 'Add a Title for your Prize.', 'rafflepress-pro' ),
	'txt_559' => __( 'Validate Answer (optional)', 'rafflepress-pro' ),
	'txt_560' => __( "This will validate the user's input with this answer. Leave blank to allow the user to enter anything.", 'rafflepress-pro' ),
	'txt_561' => __( 'Automatic Entry', 'rafflepress-pro' ),
	'txt_562' => __( 'Trigger on Sign Up', 'rafflepress-pro' ),
	'txt_563' => __( 'Turning this on will automatically add someone to your email list when they sign up for the giveaway.', 'rafflepress-pro' ),
	'txt_564' => __( 'Add some choices:', 'rafflepress-pro' ),
	'txt_565' => __( 'Add Choice', 'rafflepress-pro' ),
	'txt_566' => __( 'Allow Multiple Answers', 'rafflepress-pro' ),
	'txt_567' => __( 'This will allow user to select more than one answer.', 'rafflepress-pro' ),
	'txt_568' => __( 'Select Image', 'rafflepress-pro' ),
	'txt_569' => __( 'out of 300 Max Characters', 'rafflepress-pro' ),
	'txt_570' => __( 'out of 500 Max Characters', 'rafflepress-pro' ),
	'txt_571' => __( 'out of 50 Max Characters', 'rafflepress-pro' ),
	'txt_572' => __( 'out of 200 Max Characters', 'rafflepress-pro' ),
	'txt_573' => __( 'out of 100 Max Characters', 'rafflepress-pro' ),
	'txt_574' => __( 'Yes, Please send me emails.', 'rafflepress-pro' ),
	'txt_575' => __( 'Header, Text, Image', 'rafflepress-pro' ),
	'txt_576' => __( 'Image, Header, Text', 'rafflepress-pro' ),
	'txt_577' => __( 'No items found.', 'rafflepress-pro' ),
	'txt_578' => __( 'Bulk Actions', 'rafflepress-pro' ),
	'txt_579' => __( 'Select bulk action', 'rafflepress-pro' ),
	'txt_580' => __( 'Apply', 'rafflepress-pro' ),
	'txt_581' => __( 'items', 'rafflepress-pro' ),
	'txt_582' => __( 'classic giveaway', 'rafflepress-pro' ),
	'txt_583' => __( 'Classic Giveaway', 'rafflepress-pro' ),
	'txt_584' => __(
		'Classic giveaway template allows you to create any
    type of giveaway using our easy to use giveaway
    builder.',
		'rafflepress-pro'
	),
	'txt_585' => __( 'Grow Your Email List', 'rafflepress-pro' ),
	'txt_586' => __(
		'Grow your email list with Viral Giveaways.
    Automatically syncs with your email marketing
    service.',
		'rafflepress-pro'
	),
	'txt_587' => __( 'Refer-a-Friend Viral Giveaway', 'rafflepress-pro' ),
	'txt_588' => __(
		'Create a viral giveaway that uses powerful
    word-of-mouth marketing to expand your reach and
    grow your brand.',
		'rafflepress-pro'
	),
	'txt_589' => __( 'Pre-launch Campaign', 'rafflepress-pro' ),
	'txt_590' => __(
		'Grow your email list and social media profiles
    before your site launches. Simply put, jump start
    your business.',
		'rafflepress-pro'
	),
	'txt_591' => __( 'Grow Your Facebook Page', 'rafflepress-pro' ),
	'txt_592' => __(
		'Everything you need to successfully grow your
    Facebook followers and engagement using viral
    giveways.',
		'rafflepress-pro'
	),
	'txt_593' => __( 'Grow Your Instagram Following', 'rafflepress-pro' ),
	'txt_594' => __(
		'Everything you need to successfully grow your
    Instagram following and engagement using viral
    giveways.',
		'rafflepress-pro'
	),
	'txt_595' => __( 'Grow Your YouTube Channel', 'rafflepress-pro' ),
	'txt_596' => __(
		'Everything you need to successfully grow your
    YouTube channel. Get more subscribers and video
    views with viral giveways.',
		'rafflepress-pro'
	),
	'txt_597' => __( 'Grow Your X ( Twitter ) Following', 'rafflepress-pro' ),
	'txt_598' => __(
		'Everything you need to successfully grow your
    X ( Twitter ) following and engagement using viral
    giveways.',
		'rafflepress-pro'
	),
	'txt_599' => __( 'Pro', 'rafflepress-pro' ),
	'txt_600' => __( 'Poll and Survey Results', 'rafflepress-pro' ),
	'txt_601' => __( 'Back to Giveaways', 'rafflepress-pro' ),
	'txt_602' => __( 'Image Entries', 'rafflepress-pro' ),
	'txt_603' => __( 'Poll Results', 'rafflepress-pro' ),
	'txt_604' => __( 'Submit an Image', 'rafflepress-pro' ),
	'txt_605' => __( 'Polls and Surveys', 'rafflepress-pro' ),
	'txt_606' => __( 'Could not be saved. Your security token has expired. Please refresh the page and try again.', 'rafflepress-pro' ),
	'txt_607' => __( 'GDPR', 'rafflepress-pro' ),
	'txt_608' => __( 'GDPR Consent', 'rafflepress-pro' ),
	'txt_609' => __( 'GDPR Consent Text', 'rafflepress-pro' ),
	// 'txt_610'=>__('Disable IP Collection', 'rafflepress-pro'),
	// 'txt_611'=>__('Disable User Cookies', 'rafflepress-pro'),
	'txt_612' => __( 'The GDPR consent will add checkbox to the giveaway registration which users must agree to in order to register for the giveaway.', 'rafflepress-pro' ),
	'txt_613' => __( 'I agree and consent to the Rules and Terms of this Giveaway.', 'rafflepress-pro' ),
	'txt_614' => __( 'HTML Allowed', 'rafflepress-pro' ),
	'txt_615' => __( 'Type', 'rafflepress-pro' ),
	'txt_616' => __( 'Open Question', 'rafflepress-pro' ),
	'txt_617' => __( 'Multiple Choice', 'rafflepress-pro' ),
	'txt_618' => __( 'Choose between a free form answer or multiple choice answer.', 'rafflepress-pro' ),
	'txt_619' => __( 'Example:', 'rafflepress-pro' ),
	'txt_620' => __( 'YouTube Channel URL', 'rafflepress-pro' ),
	'txt_621' => __( 'out of 280 Max Characters', 'rafflepress-pro' ),
	'txt_622' => __( 'This option will display a optin check box confirmation that can help with GDPR compliance.', 'rafflepress-pro' ),
	'txt_623' => __( 'YouTube Video URL', 'rafflepress-pro' ),
	'txt_624' => __( 'Tweet', 'rafflepress-pro' ),
	'txt_625' => __( 'URL', 'rafflepress-pro' ),
	'txt_626' => __( 'Enter the full URl you want your users to visit.', 'rafflepress-pro' ),
	'txt_627' => __( 'Template', 'rafflepress-pro' ),
	'txt_628' => __( 'Setup', 'rafflepress-pro' ),
	'txt_629' => __( 'Publish', 'rafflepress-pro' ),
	'txt_630' => __( 'Help', 'rafflepress-pro' ),
	'txt_631' => __( 'Save', 'rafflepress-pro' ),
	'txt_632' => __( 'Click <strong>Preview</strong> to preview the Giveaway.', 'rafflepress-pro' ),
	'txt_633' => __( 'The email address from which the email is sent.', 'rafflepress-pro' ),
	'txt_634' => __( 'The name from which the email is sent.', 'rafflepress-pro' ),
	'txt_635' => __( 'The subject of the email.', 'rafflepress-pro' ),
	'txt_636' => __( 'Enter your confirmation message and make sure to include the confirmation-link template tag.', 'rafflepress-pro' ),
	'txt_637' => __(
		'We recommend
    <a
        href="https://wordpress.org/plugins/wp-mail-smtp/"
        target="_blank"
        >WP Mail SMTP by WPForms</a
    >
    as the best way to ensure emails sent from WordPress get
    delivered.',
		'rafflepress-pro'
	),
	'txt_638' => __(
		'The link the contestant must click to
    confirm their email.',
		'rafflepress-pro'
	),
	'txt_639' => __( 'Show with Mandatory', 'rafflepress-pro' ),
	'txt_640' => __( "If you have mandatory actions you can show it alongside them (however it's not mandatory that they virally share to enter).", 'rafflepress-pro' ),
	'txt_641' => __( 'Recaptcha', 'rafflepress-pro' ),
	'txt_642' => __( "Adding a Recaptcha to your giveaway will help prevent spam, fake and fraud signups. <a href='https://rafflepress.com/docs/recaptcha/' target='_blank'>Learn how</a> to get your Recaptcha site keys.", 'rafflepress-pro' ),
	'txt_643' => __( 'Enable Invisible Recaptcha', 'rafflepress-pro' ),
	'txt_644' => __( 'Site Key', 'rafflepress-pro' ),
	'txt_645' => __( 'Secret Key', 'rafflepress-pro' ),
	'txt_646' => __( 'Facebook App ID (required)', 'rafflepress-pro' ),
	'txt_647' => __( "<a href='https://rafflepress.com/docs/facebook-login-setup/' target='_blank'>Create your own app on Facebook</a> and get your Facebook App ID", 'rafflepress-pro' ),
	'txt_648' => __( 'of', 'rafflepress-pro' ),
	'txt_649' => __( 'Way to Enter', 'rafflepress-pro' ),
	'txt_650' => __( 'This is the URL you want to share.', 'rafflepress-pro' ),
	'txt_651' => __( 'LinkedIn Profile URL', 'rafflepress-pro' ),
	'txt_652' => __( 'Follow us on LinkedIn', 'rafflepress-pro' ),
	'txt_653' => __( 'Share on LinkedIn', 'rafflepress-pro' ),
	'txt_654' => __( 'Learn how to find the embed code.', 'rafflepress-pro' ),
	'txt_655' => __( 'Leave a Comment', 'rafflepress-pro' ),
	'txt_656' => __( 'Briefly describe which blog post the user should leave a comment on. Make sure to include a link to the blog post.', 'rafflepress-pro' ),
	'txt_657' => __( 'Explain what information you need to confirm the action. Ex: Enter the email you used on your comment.', 'rafflepress-pro' ),
	'txt_658' => __( 'Write a Blog Post', 'rafflepress-pro' ),
	'txt_659' => __( 'Briefly describe what the user should write about.', 'rafflepress-pro' ),
	'txt_660' => __( 'Explain what information you need to confirm the action. Ex: Enter the URL of the completed blog post.', 'rafflepress-pro' ),
	'txt_661' => __( 'Subscribe to RSS Feed', 'rafflepress-pro' ),
	'txt_662' => __( 'Enter the full Feed URL you want your user to subscribe to.', 'rafflepress-pro' ),
	'txt_663' => __( 'RSS Feed URL', 'rafflepress-pro' ),
	'txt_664' => __( 'Entries Report', 'rafflepress-pro' ),
	'txt_665' => __( 'Loading Report', 'rafflepress-pro' ),
	'txt_665' => __( 'Use at your own risk. Facebook does not allow you to incentivize Likes and Shares.  <a href="https://rafflepress.com/docs/can-i-require-someone-like-or-share-my-facebook-page/" target="_blank">Learn More</a>', 'rafflepress-pro' ),
	'txt_667' => __( 'Like our Page', 'rafflepress-pro' ),
	'txt_668' => __( 'Share on Facebook', 'rafflepress-pro' ),
	'txt_701' => __( 'Subscribe to Podcast', 'rafflepress-pro' ),
	'txt_702' => __( 'Enter the full Podcast URL you want your user to subscribe to.', 'rafflepress-pro' ),
	'txt_703' => __( 'Podcast URL', 'rafflepress-pro' ),
	'txt_704' => __( 'Follow us on Twitch', 'rafflepress-pro' ),
	'txt_705' => __( 'Twitch Profile URL', 'rafflepress-pro' ),
	'txt_706' => __( 'Webhooks', 'rafflepress-pro' ),
	'txt_707' => __( 'Request URL', 'rafflepress-pro' ),
	'txt_708' => __( 'Request Method', 'rafflepress-pro' ),
	'txt_709' => __( 'Request Format', 'rafflepress-pro' ),
	'txt_710' => __( 'Secret', 'rafflepress-pro' ),
	'txt_711' => __( 'Enter the URL to be used in the webhook request.', 'rafflepress-pro' ),
	'txt_712' => __( 'Select the HTTP method used for the webhook request.', 'rafflepress-pro' ),
	'txt_713' => __( 'Select the format for the webhook request.', 'rafflepress-pro' ),
	'txt_714' => __( 'The secret key is used to generate a hash of the delivered webhook and provided in the request headers.', 'rafflepress-pro' ),
	'txt_715' => __( 'Secret', 'rafflepress-pro' ),
	'txt_716' => __( 'Add New Webhooks', 'rafflepress-pro' ),
	'txt_717' => __( 'Delete', 'rafflepress-pro' ),
	'txt_718' => __( 'JSON', 'rafflepress-pro' ),
	'txt_719' => __( 'FORM', 'rafflepress-pro' ),
	'txt_720' => __( 'Request Headers', 'rafflepress-pro' ),
	'txt_721' => __( 'Add New Headers', 'rafflepress-pro' ),
	'txt_722' => __( 'Enter a Parameter key...', 'rafflepress-pro' ),
	'txt_723' => __( 'Enter a Parameter value...', 'rafflepress-pro' ),
	'txt_724' => __( 'Maximum Number of Refer a Friends.', 'rafflepress-pro' ),
	'txt_725' => __( 'You can set the maximum number of friends a user can refer. If left blank, then they can refer an unlimited number of friends.', 'rafflepress-pro' ),
	'txt_726' => __( 'Follow us on TikTok', 'rafflepress-pro' ),
	'txt_727' => __( 'View TikTok Post / Video', 'rafflepress-pro' ),
	'txt_728' => __( 'TikTok Post Embed Code', 'rafflepress-pro' ),
	'txt_729' => __( 'Follow us on TikTok', 'rafflepress-pro' ),
	'txt_730' => __( 'TikTok URL', 'rafflepress-pro' ),
	'txt_731' => __( 'Free Entry Actions', 'rafflepress-pro' ),
	'txt_732' => __( 'Pro Entry Actions', 'rafflepress-pro' ),
	'txt_733' => __( 'Grow Your TikTok Channel', 'rafflepress-pro' ),
	'txt_734' => __(
		'Everything you need to successfully grow your
    TikTok following and engagement using viral
    giveways.',
		'rafflepress-pro'
	),
	'txt_735' => __( 'Would you like to show different URLs?', 'rafflepress-pro' ),
	'txt_736' => __( 'Number of Posts', 'rafflepress-pro' ),
	'txt_737' => __( 'Enter URL', 'rafflepress-pro' ),
	'txt_738' => __( 'Add Another URL', 'rafflepress-pro' ),
	'txt_739' => __( 'You can add multiple urls to ratate in your giveaway.', 'rafflepress-pro' ),
	'txt_739' => __( 'Please enter URLs you want to rotate daily.', 'rafflepress-pro' ),
	'txt_745' => __( 'Automation', 'rafflepress-pro' ),
	'txt_746' => __( 'Automate giveaways', 'rafflepress-pro' ),
	'txt_748' => __(
		'Uncanny Automator is the #1 automation plugin for WordPress',
		'rafflepress-pro'
	),
	'txt_749' => __(
		'Uncanny Automator integrates with all of your favorite WordPress plugins and apps and lets you build powerful workflow automations in minutes with its easy-to-use, no-code recipe builder.
		',
		'rafflepress-pro'
	),
	'txt_749_1' => __(
		'Install Uncanny Automator automate your giveaway! ',
		'rafflepress-pro'
	),
	'txt_750' => __(
		'Set up a RafflePress trigger that runs whenever:',
		'rafflepress-pro'
	),
	'txt_751' => __(
		'Someone registers for a giveaway',
		'rafflepress-pro'
	),
	'txt_752' => __(
		'Someone submits an entry for a giveaway',
		'rafflepress-pro'
	),
	'txt_753' => __(
		'When a RafflePress trigger is detected, run any combination of hundreds of different actions on participants, including:',
		'rafflepress-pro'
	),
	'txt_754' => __(
		'Sending them a follow-up email or sending an instant email notification to admins',
		'rafflepress-pro'
	),
	'txt_755' => __(
		'Sending their info to a Google Sheet',
		'rafflepress-pro'
	),
	'txt_756' => __(
		'Generating and emailing them a coupon code',
		'rafflepress-pro'
	),
	'txt_757' => __(
		'Posting to Facebook, Instagram or X ( Twitter )',
		'rafflepress-pro'
	),
	'txt_758' => __(
		'Notifying a sales team in Slack',
		'rafflepress-pro'
	),
	'txt_759' => __(
		'Registering them for a Zoom webinar',
		'rafflepress-pro'
	),
	'txt_760' => __(
		'Creating an account for them on your WordPress site',
		'rafflepress-pro'
	),
	'txt_761' => __(
		'Adding their contact info to your CRM',
		'rafflepress-pro'
	),
	'txt_762' => __(
		'And much, much more!',
		'rafflepress-pro'
	),
	'txt_763' => __( 'Install Uncanny Automator', 'rafflepress-pro' ),
	'txt_764' => __( 'Deactivate Uncanny Automator', 'rafflepress-pro' ),
	'txt_765' => __( 'Activate Uncanny Automator', 'rafflepress-pro' ),
	'txt_766' => __( 'PRO Version Installed', 'rafflepress-pro' ),
	'txt_767' => __( 'Status:', 'rafflepress-pro' ),
	'txt_771' => __( 'G2 URL', 'rafflepress-pro' ),
	'txt_772' => __( 'Trustpilot URL', 'rafflepress-pro' ),
	'txt_773' => __( 'Capterra URL', 'rafflepress-pro' ),
	'txt_774' => __( 'Visit us on G2', 'rafflepress-pro' ),
	'txt_775' => __( 'Visit us on Capterra', 'rafflepress-pro' ),
	'txt_776' => __( 'Visit us on Trustpilot', 'rafflepress-pro' ),
	'txt_777' => __( 'Only Allow REMOTE_ADDR header for checking IP.', 'rafflepress-pro' ),
	'txt_778' => __( 'Note: Users can bypass the IP check by modifying other headers besides REMOTE_ADDR. We recommend "Only Allow Remote Address header for checking IP" unless you are behind a proxy like CloudFlare. If you are behind a proxy then all IPs may appear the same.', 'rafflepress-pro' ),
	'txt_779' => __( 'Disable RafflePress Notifications', 'rafflepress-pro' ),
);
